.metadata {
	display: block;
	margin-bottom: 6px;
}
.metadata .titlelabel {
	font-weight: bold;
}

table.results {
	border-collapse:collapse;
}
table.results td.cellimg {
	height: 125px;
}
table.results td.celltxt, table.results td.cellimg {
	border-top: 1px solid #cccccc;
	padding-top: 5px;
}
table.results td.cellmore {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 5px;
	vertical-align: bottom;
	font-size: 13px;
}
table.results a.restitle {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 8px;
}
table.results a.restitle:hover {
	text-decoration: underline;
}
table.results td.cellimg {
	text-align: right;
	vertical-align: top;
	border-bottom: 1px solid #cccccc;
}
table.results td.cellimg img {
	max-width: 200px;
	margin-right: 4px;
}

td.facetcell {
	width: 260px; 
	padding: 6px; 
	border-left: 1px solid #cccccc;
	background-color: #eeeeee;
}
td.facetcell span.opttit {
	display: block;
	text-decoration: none;
	font-weight: 600;
	font-variant:small-caps;
	margin: 6px 0px;
}

td.facetcell a {
	display: block;
	text-decoration: none;
}
td.facetcell a.hidden {
	display: none;
}
td.facetcell a:hover {
	text-decoration: underline;
}
td.facetcell a.removeme, td.facetcell a.removeall, td.facetcell a.addme, td.facetcell a.ntid {
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 18px;
	min-height: 16px;
	margin: 4px 0px 4px 10px;
}
td.facetcell a.removeme, td.facetcell a.removeall {
	background-color: #cccccc;
	background-image: url(/img/facet_remove.png);
}
td.facetcell a.removeall {
	background-color: #FAC0C1;
	background-image: url(/img/facet_remove_all.png);
	margin-top: 15px;
}
td.facetcell a.addme, td.facetcell a.ntid {
	background-color: #66FFCC;
	background-image: url(/img/facet_add.png);
	background-position: left top;
	background-repeat: no-repeat;
}
td.facetcell a.ntid {
	background-color: #CCFF99;
}

span.facetit {
	font-weight: 800;
	font-size: 14px;
	border-bottom: 1px solid #ff0000;
	margin: 12px 0px 6px;
	display: block;
}
div.showalllessopts {
	text-align:right;
	cursor: pointer;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
}
div.showalllessopts span {
	float:right;
}
p.white {
	color: #ffffff;
	font-size: 11px;
}

/*********************************************************************************/
p.pagelinkslong {
	vertical-align: middle;
}
p.pagelinkslong a, p.pagelinkslong span.current {
	display: inline-block;
	width: 24px;
	height: 16px;
	background-color: #999999;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	vertical-align: middle;
	color:#FFFFFF;
	text-decoration: none;
	margin: 1px;
	padding: 3px;
	font-weight: 600;
}
p.pagelinkslong span.current { background-color:#EE631B;}
p.pagelinkslong a:hover {background-color: #15ABD7;}
p.pagelinkslong a.prev:hover, p.pagelinkslong a.next:hover {background-color: #999999;}

p.pagelinkslong a.nothanks { background-color: transparent; width: auto; height: auto; }

div.sr2 {
	display: inline-block;
	width: 220px;
	height: 400px;
	padding: 8px;
	overflow: hidden;
	border: 1px solid #f8f8f8;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 1px 1px 0;
}
div.sr2:hover {
	background-color:#15ABD7;
}
div.sr2:hover a {
	color:#ffffff;
}
div.sr2 span.metadata {
	display: block;
	margin-bottom: 1px;
	word-wrap: break-word;
}
div.sr2 img {
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.sr2 a.sr2title {
	font-weight: 600;
	text-decoration:none;
	font-size: 1.2em;
	display: block;
}



/*********************************************************************************/
#search_menu {
	position: absolute;
	width: 270px;
	left: 70px;
	background-color:#282828;
	padding-top: 4px;
	padding-left: 10px;
}
div.the-body {
	margin-left: 352px;
	border-left: solid 1px #000;
}
#search_menu #kwsearch {
	font-size: 16px;
	border: 1px solid #cccccc;
	width: 140px;
	height: 24px;
	color: #333333;
	vertical-align: middle;
}
#search_menu .asearchbutton {
	background-color: #0899D5;
	width: 60px;
	height: 26px;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 1.2em;
	text-align:center;
	vertical-align: middle;
	border: 0;
}
#search_menu .asearchbutton:hover {
	background-color: #EE631B;
}
#search_menu .asearchbutton.fullwidth {
	width: 63%;
}
#search_menu a.resetbutton {
	height: 26px;
	background-color:#EE631B;
	color:#ffffff;
	font-size: 12px;
	line-height: 6px;
	font-weight: 600;
	padding: 0px;
	border: 0px;
	display: inline-block;
	width: auto;
	margin: 0;
}
#search_menu a.resetbutton:hover {
/*	background-color:#0899D5;	*/
}
#search_menu h2 {
	color: #15ABD7;
	font-size: 1.6em;
	font-weight: 400;
	border-bottom: 2px solid #15ABD7;
	margin-top: 20px;
}
#search_menu h2:first-of-type {
	margin-top: 0px;
}
#search_menu label {
	color: #dddddd;
	font-size: 1.2em;
	font-variant: normal;
	font-weight: 600;
}
#search_menu label.inline {
	display: inline-block;
	padding-right: 4px;
	width: 40px;
	text-align: center;
	white-space: nowrap;
}


#search_menu div.radio * {
	display: inline-block;
	margin: 3px;
}
#search_menu div.radio label {
	width: 24%;
	min-width: 65px;
	white-space: nowrap;
	overflow: visible;
}
hr.greybeard {
	border: 0;
	background-color:#666666;
	color: #666666;
	height: 1px;
	margin: 8px 0px;
}
#search_menu a.showhistory {
	float: right;
	font-size: 1.3em;
	padding-right: 6px;
}


#search_menu .tick {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 1.4em;
	display: block;
	padding-left: 20px;
}
#search_menu .tick span {
	width: 16px;
	height: 16px;
	display: inline-block;
	text-indent: -9999px;
	background-position: -217px -180px; 
	margin-right: 4px;
	margin-left: -20px;
}
#search_menu .tick:hover span.none2on {
	background-position: -217px -237px;
}
#search_menu .tick span.on2off, #search_menu .tick span.alwayson {
	background-position: -217px -237px;
}
#search_menu .tick:hover span.on2off {
	background-position: -217px -204px;
}

#search_menu .tick.showalllessopts {
	color:#EE631B;
}

#search_menu .lab {
	font-size: 1.5em;
	color: #15ABD7;
	margin: 2px 0;
	font-weight: 600;
}

#search_menu .taxwrap {
	margin-left: -15px;
}
#search_menu .taxwrap ul, #search_menu .taxwrap li {
	list-style-type: none;
}
#search_menu .taxwrap li span.expandcolapse {
	float: left;
	display: block;
	width: 9px;
	height: 13px;
	margin-right: 2px;
	cursor: pointer;
	margin-left: -15px;
	background-position: -184px -315px;
}
#search_menu .taxwrap li span.expandcolapse.open {
	background-position: -175px -315px;
}

/* show/hide options enabled in personalised css */
#search_menu #advancedsearch { }
#search_menu #advsearch {
	color: #dddddd;
	padding: 8px;
	font-size: 1.3em;
	font-weight: 800;
	text-decoration: none;
	display: none;
}
#search_menu #advsearch:hover {
	color: #FFFFFF;
}

#search_menu .pick {
	width: 125px;
}
#search_menu .pick2 {
	width: 80px;
}


#sharemenu img {
	margin: 2px;
	opacity: 1.0;
}
#sharemenu img:hover {
	opacity: 0.9;
}

